.heading {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 36px;
	color: #23A3C4;
	line-height: inherit;
	text-align: center;
	font-weight: normal;
}




.heading-bold {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 36px;
	color: #23A3C4;
	line-height: inherit;
	text-align: center;
	font-weight: bold;
}





.heading-sm {

	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;

	font-size: 32px;

	color: #23A3C4;

	line-height: inherit;

}







.links-centered {

	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;

	font-size: 14px;

	color: #23A3C4;

	line-height: inherit;

	text-align: center;

}







.bodytext{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	color: #23A3C4;
	text-align: left;

}


.bodytext-white{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	color: #FFFFFF;
	text-align: left;

}




.bodytext-large{

	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;

	font-size: 24px;

	color: #23A3C4;

	text-align: center;

}





.bodytext-sm{

	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;

	font-size: 12px;

	text-align: center;

	color: #23A3C4;

	}





.bt-header{

	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;

	font-size: 20px;

	color: #23A3C4;

	font-style: normal;

	font-weight: bold;

	}

.bt-header-white{

	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;

	font-size: 20px;

	color: #FFFFFF;

	font-style: normal;

	font-weight: bold;

	}





.bodytext-sm{

	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;

	font-size: 12px;

	text-align: center;

	color: #23A3C4;

	}
